GOOGLE PLANEJA BLOQUEAR SMARTPHONES COM ANDROID MAIS ANTIGOS

Ao invocar razões de segurança, o Google começará a impedir o uso de telefones antigos. Ele fará isso a partir de 27 de setembro de 2021 em smartphones que ainda usam versões mais antigas do sistema operacional Android, como a versão 2.3.7 e anterior.

Todos os usuários que ainda estão usando telefones Android antigos não terão escolha a não ser reformá-los e optar por um produto mais recente. Note que o Android 2.3.7 foi inicialmente distribuído pelo Google em dezembro de 2010.

Após o primeiro relatório, avançado pelo 499, a tecnologia americana confirma a medida que será aplicada já em setembro.

Google vai acabar com smartphones Android 2.3.7

Android Google

Deve-se notar, portanto, que é uma versão com mais de uma década, já sendo muito superior ao ponto de o Google começar a proibir as contas que usam esses terminais a partir do próximo mês. Na prática, a conta sairá do telefone em questão.

Olhando para a versão 2.3.7 encontramos gingerbread que trouxe nfc (comunicação de campo próximo) suporte para os telefones que o suportavam, e pode ser usado para mediar pagamentos através de smartphones.

A versão imediatamente anterior do Android, Froyo 2.2.3, enquanto a versão Gingerbread foi seguida pelo 4.0 Ice Cream Sandwich (ICS). Ele seria acompanhado pela versão Android 3.0 Honeycomb em uma distribuição exclusiva (e de curta duração) para tablets.

Por razões de segurança, versões mais antigas serão “bloqueadas” pelo Google

A partir de 27 de setembro de 2021, a tecnologia dos EUA não permitirá que você faça login em uma conta do Google em smartphones e dispositivos móveis rodando o Android 2.3.7 ou antes. Em outras palavras, você não será capaz de tirar proveito de todos os recursos desses dispositivos, ou pelo menos aqueles que não têm uma conta no Google.

Na prática, quando você tenta fazer login inserindo a conta de e-mail e sua senha, o usuário receberá uma mensagem de erro. Lembramos que a conta do Google é necessária para aproveitar serviços como YouTube, Gmail, Pesquisa, Mapas, etc.

Deve-se notar também que a tecnologia já preparou uma página de suporte, informando aos usuários das medidas em questão. Aqui está a justificativa para isso bloquear o uso de uma conta do Google em dispositivos mais antigos, bem como algumas precauções a tomar.

Finalmente, ainda será possível usar alguns serviços do Google, mas através do navegador ou navegador. Para isso, o usuário terá que acessar o myaccount.google.com e a partir daí inserir suas credenciais. Da mesma forma, para acessar o serviço de e-mail da empresa você terá que acessar o mail.google.com.

Em suma, para equipamentos obsoletos, o Google decidiu tomar as medidas necessárias para garantir a segurança dos usuários. Lembramos que atualmente a versão disponível do Android é a décima primeira, com o Android 12 chegando no final deste mês de agosto.


CLIQUE NO ANÚNCIO ACIMA PARA DESBLOQUEAR O DOWNLOAD

Deixe um comentário

O seu endereço de e-mail não será publicado.